'#edges': 180
'#faces': 12454
'#norms': 7769
'#parts': 1
'#points': 104
'#sharp': 8
'#surfs': 82
'#verts': 6229
bbox: [-247.6505693177892, -44.450569317789196, -0.0005693177891930312, 247.6505693177892,
  44.450569317789196, 19.050569317789193, 495.3011386355784, 88.90113863557839, 19.051138635578386]
curves: [Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle, Circle,
  Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line,
  Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Line, Circle, Line, Line, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Circle, Circle, Circle, Circle, Line, Line, Circle, Circle,
  Line, Circle, Circle, Circle, Line, Circle, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Line, Line, Circle, Line, Circle, Circle, Circle, Circle, Circle,
  Circle, Line, Circle, Circle, Circle, Circle, Line, Circle, Circle, Circle, Circle,
  Circle, Circle, Line, Circle, Line, Circle, Circle, Line, Circle, Circle, Line,
  Circle, Circle, Circle, Circle, BSpline, Circle, Circle, Circle, Circle, Circle,
  BSpline, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line, Line,
  Line, Line, Line, Line, Circle, Circle, BSpline, Circle, BSpline]
diag: 503.57678289185935
gaus_curv: 1038.719328002583
max_length: 0.0050357678289185935
mean_curv: -70.10579079633906
model: /beegfs/work/panozzo/onshape/datasets/abc/0077/step/00772978/00772978_ac4fe83dd9667b7cdb26e58b_step_000.step
surface: 3.518261012675599e-09
surfs: [Cylinder, Cylinder, Torus, Plane, Plane, Plane, Plane, Plane, Cylinder, Cylinder,
  Torus, Torus, Cylinder, Cylinder, Torus, Torus, Torus, Torus, Torus, Torus, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Torus, Cylinder,
  Cylinder, Torus, Torus, Cylinder, Cylinder, Torus, Torus, Cylinder, Cylinder, Torus,
  Torus, Cylinder, Torus, Torus, Cylinder, Cylinder, Cylinder, Torus, Torus, Cylinder,
  Torus, Torus, Cylinder, Plane, Cylinder, Plane, Cylinder, Plane, Plane, Plane, Plane,
  Plane, Plane, Plane, Plane, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Cylinder,
  Cylinder, Cylinder, Cylinder, Cylinder, Cylinder, Torus, Cylinder, Plane, Cylinder,
  Plane, Plane]
tolerance: 5.035767828918593e-05
volume: 3.5182606620602156e-09
